Skip to main content
GET
https://{host}/me/v1
/
connected-accounts
/
connections
C#
using Auth0Auth0;
using System.Threading.Tasks;
using Auth0Auth0.ConnectedAccounts;

namespace Usage;

public class Example
{
    public async Task Do() {
        var client = new Auth0Auth0Client(
            token: "<token>"
        );

        await client.ConnectedAccounts.Connections.ListAsync(
            new ListConnectedAccountsConnectionsRequestParameters {
                From = "from",
                Take = 1
            }
        );
    }

}
{
  "connections": [
    {
      "name": "<string>",
      "strategy": "<string>",
      "scopes": [
        "<string>"
      ]
    }
  ],
  "next": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer and DPoP tokens are supported depending on the API configuration

Query Parameters

from
string

Cursor for pagination - start retrieving results from this point

take
integer
default:10

Number of results to return (1-20)

Required range: x >= 1

Response

Successfully retrieved available connections

connections
object[]
required
Maximum array length: 20
next
string

The token to retrieve the next page of connections (if there is one)